## v1.1.1 

- Fix partial select all

## v1.1.0

- Auto initialize Scene Workspaces if empty (on load, on scene change)
- Auto order Scene Workspaces, on initialization  
  *Only when using workspaces from one of the 5 default Blender's templates*
- Update `Properties > Scene > Scene Workspaces` panel  
  *Rename, unlink and reorder buttons are now based on the active element, for better UX.*  
- New preferences:  
  1) `Show only with multiple scenes` *(default: false)*  
      *Show the custom topbar and the checkbox (if enabled) only if the project has multiple scenes. Basically, Scene Workspaces disappear as long as you have one scene only.*
  2) `Auto initialize Scene Workspaces` *(default: true)*  
      *When active, automatically initialize (and for special cases, order) Scene Workspaces when empty (on load, on scene change). All avaliable workspaces are added.*  

## v1.0.0

This is the first official version of the extension.  

Current features:

- Custom workspaces topbar (only showing workspaces linked to the current scene)
- Custom Property for Scenes listing the linked workspaces (saved in .blend file)  
- Add, Remove, Reorder linked workspace, scene by scene
- Rename workspace
  *This will rename the workspace globally, and also every custom property of the scene that use it.*
- Previous/Next Workspace (following scene workspaces order)
- Menu to copy the linked workspaces from other scenes
- Menu to link other workspaces (the unlinked ones)
- Panel in `Properties > Scene > Scene Workspaces`, to manage, reorder, rename linked workspaces for the current scene
